Subject: Re: LW PC and TTFonts
From: David Warner <[email-masked]>
To: [email-masked]
Date: Mon, 18 Mar 1996 13:51:09 -0800

On Mon, 18 Mar 1996, Ivan Sinclair wrote:

> >A friend and I were having a problem using TrueType fonts with LW Rev C 
> >on his Pentium (no, it's not the problem with "holes" not being cut out...)
>                      ^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
> 
> Ah Ha! So there is a problem with that? I thought I was doing something
> wrong. Can someone elaborate and let me know if there is a fix?

The best solution I've found is to cut and paste the hole polygon to 
another layer, extrude it, and then boolean subtract it from the original 
text.  You'll have some polygons left over from the boolean operation 
that will need to be cut away, but the end result is what LW should have 
originally produced and it doesn't take very many steps.

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner